FishOutFishOut

List keywords

GET/orgs/{organizationId}/projects/{projectId}/keywords

List keywords within the selected project. Uses the app's permissions and entitlements.

Authorization

AuthorizationBearer <token>

Scoped FishOut API key. Never send credentials in query parameters.

In: header

Path Parameters

organizationId*string
Length1 <= length
projectId*string
Length1 <= length

Query Parameters

limit?integer
Range1 <= value <= 100
Default50
cursor?string
Length1 <= length <= 2048

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/orgs/string/projects/string/keywords"
{  "data": [    {      "id": "string",      "projectId": "string",      "term": "string",      "kind": "brand",      "platforms": [        "reddit"      ],      "negativeTerms": [        "string"      ],      "means": "string",      "mustAlsoMention": [        "string"      ],      "matchAsWritten": true,      "sources": {        "only": [          "string"        ],        "skip": [          "string"        ],        "property1": "string",        "property2": "string"      },      "contentTypes": [        "posts"      ],      "status": "backfilling",      "createdAt": "2019-08-24T14:15:22Z",      "matchCount": 0,      "matchCount7d": 0,      "matchCountPrev7d": 0,      "trend7d": [        0      ],      "property1": "string",      "property2": "string"    }  ],  "meta": {    "requestId": "string",    "replayed": true,    "nextCursor": "string"  }}